function m002(g1,g2);
%Ejemplo: comparación niveles de gris; 
%function m002(g1,g2);
disp('m002(g1,g2)');

figure(1);
colormap(gray(256));


%PASO 1
M=zeros(1,100);
image(M);disp('Presione una tecla..');pause;

%PASO 2, con separador
M(1:49)=g1;
M(50)=0;
M(51:100)=g2;
image(M);title(['G1:' sprintf('%d',g1) '      G2:' sprintf('%d',g2)]);disp('Presione una tecla..');pause;


%PASO 3, sin separador
M(1:49)=g1;
M(50:100)=g2;
image(M);title(['G1:' sprintf('%d',g1) '      G2:' sprintf('%d',g2)]);